Skip to main content
Fetch import job status
curl --request GET \
  --url https://api.sandbox.thrivory.com/v1/imports/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "job_id": "<string>",
  "submitted_at": "2023-11-07T05:31:56Z",
  "errors": [
    {
      "error": "<string>",
      "message": "<string>",
      "request_id": "<string>",
      "details": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.thrivory.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

job_id
string
required

Response

Job status

job_id
string
required
status
enum<string>
required
Available options:
queued,
running,
succeeded,
failed
submitted_at
string<date-time>
required
errors
object[]